Get member
Gets a member of an organization.
GET
Gets a member of an organization.
bearerheader
AuthorizationBearer <token>An access token, or an API key.
organization*stringThe organization's ID.
Match
^org_[0-7][0-9a-hjkmnp-tv-z]{25}$member*stringThe member's user ID.
Match
^usr_[0-7][0-9a-hjkmnp-tv-z]{25}$OK
application/json- response
createTime*stringWhen the user joined the organization.
Format
date-timedisplayName*stringThe user's name, as shown in user interfaces.
email*stringThe user's email address.
kind*stringHow the user belongs to the organization: a MEMBER sees its directory and is included in grants to all members; a GUEST sees only what they are granted.
Value in
"MEMBER""GUEST"name*stringResource name, organizations/{organization_id}/members/{user_id}.
user*stringThe user, users/{user_id}.
curl -X GET 'https://api.kosem.ai/v1/organizations/string/members/string'Example Response
{
"createTime": "2019-08-24T14:15:22Z",
"displayName": "string",
"email": "string",
"kind": "MEMBER",
"name": "string",
"user": "string"
}